/* Grid */
.container_12,.container_16{margin-right:auto;margin-left:auto;width:960px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:right;margin-right:10px;margin-left:10px}.push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11,.push_12,.pull_12,.push_13,.pull_13,.push_14,.pull_14,.push_15,.pull_15{position:relative}.container_12 .grid_3,.container_16 .grid_4{width:220px}.container_12 .grid_6,.container_16 .grid_8{width:460px}.container_12 .grid_9,.container_16 .grid_12{width:700px}.container_12 .grid_12,.container_16 .grid_16{width:940px}.alpha{margin-right:0}.omega{margin-left:0}.container_12 .grid_1{width:60px}.container_12 .grid_2{width:140px}.container_12 .grid_4{width:300px}.container_12 .grid_5{width:380px}.container_12 .grid_7{width:540px}.container_12 .grid_8{width:620px}.container_12 .grid_10{width:780px}.container_12 .grid_11{width:860px}.container_16 .grid_1{width:40px}.container_16 .grid_2{width:100px}.container_16 .grid_3{width:160px}.container_16 .grid_5{width:280px}.container_16 .grid_6{width:340px}.container_16 .grid_7{width:400px}.container_16 .grid_9{width:520px}.container_16 .grid_10{width:580px}.container_16 .grid_11{width:640px}.container_16 .grid_13{width:760px}.container_16 .grid_14{width:820px}.container_16 .grid_15{width:880px}.container_12 .prefix_3,.container_16 .prefix_4{padding-right:240px}.container_12 .prefix_6,.container_16 .prefix_8{padding-right:480px}.container_12 .prefix_9,.container_16 .prefix_12{padding-right:720px}.container_12 .prefix_1{padding-right:80px}.container_12 .prefix_2{padding-right:160px}.container_12 .prefix_4{padding-right:320px}.container_12 .prefix_5{padding-right:400px}.container_12 .prefix_7{padding-right:560px}.container_12 .prefix_8{padding-right:640px}.container_12 .prefix_10{padding-right:800px}.container_12 .prefix_11{padding-right:880px}.container_16 .prefix_1{padding-right:60px}.container_16 .prefix_2{padding-right:120px}.container_16 .prefix_3{padding-right:180px}.container_16 .prefix_5{padding-right:300px}.container_16 .prefix_6{padding-right:360px}.container_16 .prefix_7{padding-right:420px}.container_16 .prefix_9{padding-right:540px}.container_16 .prefix_10{padding-right:600px}.container_16 .prefix_11{padding-right:660px}.container_16 .prefix_13{padding-right:780px}.container_16 .prefix_14{padding-right:840px}.container_16 .prefix_15{padding-right:900px}.container_12 .suffix_3,.container_16 .suffix_4{padding-left:240px}.container_12 .suffix_6,.container_16 .suffix_8{padding-left:480px}.container_12 .suffix_9,.container_16 .suffix_12{padding-left:720px}.container_12 .suffix_1{padding-left:80px}.container_12 .suffix_2{padding-left:160px}.container_12 .suffix_4{padding-left:320px}.container_12 .suffix_5{padding-left:400px}.container_12 .suffix_7{padding-left:560px}.container_12 .suffix_8{padding-left:640px}.container_12 .suffix_10{padding-left:800px}.container_12 .suffix_11{padding-left:880px}.container_16 .suffix_1{padding-left:60px}.container_16 .suffix_2{padding-left:120px}.container_16 .suffix_3{padding-left:180px}.container_16 .suffix_5{padding-left:300px}.container_16 .suffix_6{padding-left:360px}.container_16 .suffix_7{padding-left:420px}.container_16 .suffix_9{padding-left:540px}.container_16 .suffix_10{padding-left:600px}.container_16 .suffix_11{padding-left:660px}.container_16 .suffix_13{padding-left:780px}.container_16 .suffix_14{padding-left:840px}.container_16 .suffix_15{padding-left:900px}.container_12 .push_3,.container_16 .push_4{right:240px}.container_12 .push_6,.container_16 .push_8{right:480px}.container_12 .push_9,.container_16 .push_12{right:720px}.container_12 .push_1{right:80px}.container_12 .push_2{right:160px}.container_12 .push_4{right:320px}.container_12 .push_5{right:400px}.container_12 .push_7{right:560px}.container_12 .push_8{right:640px}.container_12 .push_10{right:800px}.container_12 .push_11{right:880px}.container_16 .push_1{right:60px}.container_16 .push_2{right:120px}.container_16 .push_3{right:180px}.container_16 .push_5{right:300px}.container_16 .push_6{right:360px}.container_16 .push_7{right:420px}.container_16 .push_9{right:540px}.container_16 .push_10{right:600px}.container_16 .push_11{right:660px}.container_16 .push_13{right:780px}.container_16 .push_14{right:840px}.container_16 .push_15{right:900px}.container_12 .pull_3,.container_16 .pull_4{right:-240px}.container_12 .pull_6,.container_16 .pull_8{right:-480px}.container_12 .pull_9,.container_16 .pull_12{right:-720px}.container_12 .pull_1{right:-80px}.container_12 .pull_2{right:-160px}.container_12 .pull_4{right:-320px}.container_12 .pull_5{right:-400px}.container_12 .pull_7{right:-560px}.container_12 .pull_8{right:-640px}.container_12 .pull_10{right:-800px}.container_12 .pull_11{right:-880px}.container_16 .pull_1{right:-60px}.container_16 .pull_2{right:-120px}.container_16 .pull_3{right:-180px}.container_16 .pull_5{right:-300px}.container_16 .pull_6{right:-360px}.container_16 .pull_7{right:-420px}.container_16 .pull_9{right:-540px}.container_16 .pull_10{right:-600px}.container_16 .pull_11{right:-660px}.container_16 .pull_13{right:-780px}.container_16 .pull_14{right:-840px}.container_16 .pull_15{right:-900px}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}* html 
/* Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
/* --------------Structure--- */
#header{
	height:61px;
	margin-top:0;
}
#mainContentTop{
	background:url(../images/mainContentTop.gif) no-repeat top center;
	margin:20px 0 0 0;padding:0;
	height:3px;
}
#mainContent{
	border:#002147 solid 1px;
	background:#fff;
	height:314px;
	margin:20px 0 0 0;padding:0;
}
#mainContentBottom{
	background:url(../images/mainContentBottom.gif) no-repeat top center;
	margin:0;padding:0;
	height:3px;
}
.mcHalf{
	width:300px;
	float:left;
}
.mcTotal{
	width:600px;
	float:left;
}
.mcHalfNot{
	float:left;
	padding:20px 0 0 0;
	width:350px;
}
#sideBarTop{
	background:url(../images/sideBarTop.gif) no-repeat top center;
	margin:20px 0 0 0;padding:0;
	height:3px;
}
#sideBar{
	border:#002147 solid 1px;
	background:#fff;
	margin:20px 0 0 0;padding:0;
	height:314px;
}
#sideBarBottom{
	background:url(../images/sideBarBottom.gif) no-repeat top center;
	margin:0;padding:0;
	height:3px;
}
.containersHeight{
	height:320px;
}
#footer{
	margin-top:15px;
	padding-top:10px;
}

/* --------------Styles--- */
body{
	border-top:5px solid #002147;
}
h2 {
	background:#002147;
	color:#FFFFFF;
	font-family:Helvetica,Arial,sans-serif;
	font-size:12pt;
	font-weight:bold;
	line-height:18pt;
	padding:0 20px;
	margin-bottom:15px;
	text-transform:uppercase;
}
h3{
	color:#036;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:12pt;
	padding:10px;
}
p{
	color:#000;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:10pt;	
	line-height:1;
	padding:5px 10px;
}

ul{
	color:#000;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:10pt;	
	padding:5px 10px;
}
.headingLogo{
	line-height:2.7;
}
#bullets{
	padding:0 0 0 20px;
	line-height:120%;
}
#bullets li{
	padding:0 0 15px 0;
}

.paddingImages{
	padding:20px 15px 0 15px;
}
.pBold{
	color:#000;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:10pt;	
	padding:5px 0px;
}




label {
    color: #444444;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 10pt;
    font-weight: bold;
    padding: 5px 10px;
    text-transform: uppercase;
}
input{
	margin:5px 10px;
}

.textVersion a{
	color:#036;
	font-size:9pt;
	text-decoration:none;
	padding:0 0 0 5px;
}

.floatLeft{
	float:left;
}

#sideBar p{
	color:#444;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:7pt;
	line-height:1;
	padding:5px 10px;
}
#footer a{
	color:#036;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:8pt;
	line-height:1;
	text-decoration:none;
}
#footer a:hover{
	color:#036;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:8pt;
	line-height:1;
	text-decoration:underline;
}
#footer p{
	color:#000;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:8pt;
	line-height:1;
	text-decoration:none;
}
.relatedLinks{
	font-size:10pt;
	margin:10px 0 0 0;
	padding:0;
}
.relatedLinks li{
	border-bottom:1px solid #e0e0e0;
	height:30px;
	margin:0;
	padding:0;
}
.relatedLinks li a{
	display:block;
	color:#036;
	font-size:10pt;
	margin:0px;
	text-decoration:none;
	line-height:30px;
	height:30px;
	padding:0 0 0 10px;
	width:auto;
}
.relatedLinks li a:hover{
	background:#f1f1f1;
	display:block;
	color:#036;
	font-size:10pt;
	margin:0px;
	line-height:30px;
	height:30px;
	text-decoration:none;
	padding:0 0 0 10px;
	width:auto;
}
#UsernameInput{
	width:180px;
}
#passwordInput{
	width:180px;
}